Actualización 2.1.0 KitKat para bq Aquaris 5 HD (Ubuntu 14.04)



  • Hola:

    ¿Puedo hacer la actualización desde Ubuntu 14.04?. Si es así, ¿como puedo hacerla?.
    Un saludo y gracias



  • Hola @conde52,


    Actualmente el firmware de Ubuntu solo es compatible con la plataforma del E4.5.

    Saludos!


  • Banned

    Vigotron dijo:
    Hola @conde52,

    Actualmente el firmware de Ubuntu solo es compatible con la plataforma del E4.5.

    Saludos!
    Lo que el usuario comenta, es que si puede actualizar a la 2.1.0 desde Ubuntu.
    Yo lo he intentado, pero sin éxito alguno, usando wine. Te recomiendo que pruebes con un PC con Windows o bien, que instales Windows usando una máquina virtual como VirtualBox.
    P.D: Te quedaste dos versiones atrás de Ubuntu. Ya van por la 15.04 XD.


  • Buenas tardes @CONDE52:

    Siento las molestias, no había entendido correctamente tu consulta.

    Los drivers de estos dispositivos están diseñados para entornos Windows, por tanto, te recomiendo realizar la instalación desde un pc con Windows o instalar una máquina virtual en tu ordenador Ubuntu con aplicaciones como Virtual Machine. También puedes utilizar Wine, que permite ejecutar aplicaciones Windows en Linux.


  • Banned

    Vigotron dijo:
    Buenas tardes @CONDE52:

    Siento las molestias, no había entendido correctamente tu consulta.

    Los drivers de estos dispositivos están diseñados para entornos Windows, por tanto, te recomiendo realizar la instalación desde un pc con Windows o instalar una máquina virtual en tu ordenador Ubuntu con aplicaciones como Virtual Machine. También puedes utilizar Wine, que permite ejecutar aplicaciones Windows en Linux.
    Con wine el programa no funciona, ya que los drivers son exclusivos para Windows y en Linux no se instalan.